MESSAGES(1L)

NAME
messages - quick count of messages in mailbox or folder

SYNOPSIS
messages
messages folder-name

DESCRIPTION
Messages counts the occurrences of "^From " in either the current incoming mailbox or the specified folder.

This is, in fact, a simple little shell script!!

AUTHOR
Elm Development Group

SEE ALSO
from(1L), elm(1L)

BUGS
Don't be foolish...

BUG REPORTS TO
Bill Pemberton flash@virginia.edu

COPYRIGHTS
Copyright 1988-1995 by The USENET Community Trust
Derived from Elm 2.0, Copyright 1986, 1987 by Dave Taylor